<?php
	require_once( $GLOBALS["site_root"]."/includes/pages/DefaultFrontend.inc.php" );
	require_once( $GLOBALS["site_root"]."/includes/widgets/JobsPane.inc.php" );
	
	class JobsPage extends DefaultFrontend {
		protected $oJobsPane;

		public function __construct( $id = "JobsPage" , $parent = null , $pagetype = "translation_jobs"  ) {
			parent::__construct( $id , $parent , $pagetype );
			$this->oJobsPane = new JobsPane( "content_widget" , $this );
		}
	}
?>
